using Godot;
using System.Text;
using System.Collections.Generic;

namespace Rokojori
{
  public interface ICustomDisposer
  {
    public void Dispose();

    public string GetUID();

    public string GetInfo();
  }
}